AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
HoldedCallEvent Class
HoldedCallEvent Properties
Channel1 Property
Channel2 Property
UniqueId1 Property
UniqueId2 Property

| HoldedCallEvent UniqueId2 Property

Get/Set the unique id of the channel that has been put on hold.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string UniqueId2 { get; set; }

    Public Property UniqueId2 As String
    	Get
    	Set

    public:
    property String^ UniqueId2 {
    	String^ get ();
    	void set (String^ value);
    }

    member UniqueId2 : string with get, set

#### Property Value

Type: String
See Also

#### Reference

HoldedCallEvent Class
AsterNET.Manager.Event Namespace